.hdp{width: 100%;}
.nav1 {  align-items:flex-start; /* 取消垂直拉伸，文字居中 */ }
.nav1 a{ color: #ffffff; margin-left: 20px;padding: 20px 10px; }
.nav1 a.now,.nav1 a:hover{ border-bottom: #C9A86C 4px solid; color: #C9A86C}
.nav1 a.en{  border: #cccccc 1px solid;padding: 10px; margin-top: 10px; border-radius: 6px;}
.nav1 a.en:hover{  border: #C9A86C 1px solid;}
.anvtop{position: fixed; top: 0;z-index: 10000; transition: background 0.3s ease;}
/* 滚动超过200px后添加背景，可自行改颜色 */
.anvtop.nav-fixed {background-color: rgba(0,0,0,0.8);}
.anvtop.nav-fixed1 {display: none!important;}
.moreindexabout{background: #C9A86C; color: #000; padding: 10px 30px; border-radius: 20px;}
.moreindexabout:hover{background: #C6A86C; color: #333333; }
.beijing1 {width: 100%;height: 650px;background: #F8F6F2; }
.beijing2 {width: 300px;height: 250px;background: #FFFFFF; }
.jvzhong{display:flex;flex-direction:column;align-items:center;padding:40px 20px;gap:16px;}
.beijing3 {width: 100%;height: 450px;background: #0A1A3A; }
.thin-line {height: 1px;background: rgba(255,255,255,0.3); /* 适配你深色底部，白色半透明；浅色背景换成#ccc */transform: scaleY(0.5); /* 纵向压缩一半，变细 */}
.yuan50:hover {border: 1px solid #C9A86C !important;}
.yuan50:hover .iconfont {color: #C9A86C !important;}


@media (max-width: 1200px) {
.width-48{width: 100%}
}